Bug 1985663

Summary: rust-wayland-scanner-0.29.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-wayland-scannerAssignee: Rust SIG <rust-sig>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: decathorpe, michel, rust-sig, zbyszek
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rust-wayland-scanner-0.29.4-1.fc37 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-02-27 09:17:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1985659, 1985664    

Description Upstream Release Monitoring 2021-07-24 18:34:27 UTC
Latest upstream release: 0.29.0
Current version/release in rawhide: 0.28.6-1.fc35
URL: https://crates.io/crates/wayland-scanner

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100349/

Comment 1 Upstream Release Monitoring 2021-10-17 15:57:47 UTC
Latest upstream release: 0.29.1
Current version/release in rawhide: 0.28.6-2.fc35
URL: https://crates.io/crates/wayland-scanner

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/100349/

Comment 2 Upstream Release Monitoring 2022-01-01 13:02:54 UTC
Latest upstream release: 0.29.2
Current version/release in rawhide: 0.28.6-2.fc35
URL: https://crates.io/crates/wayland-scanner

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/100349/

Comment 3 Upstream Release Monitoring 2022-01-01 14:46:18 UTC
Latest upstream release: 0.30.0-alpha1
Current version/release in rawhide: 0.28.6-2.fc35
URL: https://crates.io/crates/wayland-scanner

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/100349/

Comment 4 Fabio Valentini 2022-01-05 16:37:03 UTC
Pre-releases will not be packaged.

Comment 5 Fedora Update System 2022-02-27 09:13:27 UTC
FEDORA-2022-c469f4be83 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c469f4be83

Comment 6 Fedora Update System 2022-02-27 09:17:19 UTC
FEDORA-2022-c469f4be83 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.